Bug 464773 - INFO: possible irq lock inversion dependency detected (2.6.27-0.372.rc8.fc10.ppc64)
INFO: possible irq lock inversion dependency detected (2.6.27-0.372.rc8.fc10....
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 09:04 EDT by Adam Tkac
Modified: 2013-04-30 19:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-18 11:02:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (101.14 KB, text/plain)
2008-09-30 09:04 EDT, Adam Tkac
no flags Details
same problem with 2.6.27-0.352.rc7.git1.fc10.ppc64 (99.32 KB, text/plain)
2008-09-30 10:36 EDT, Adam Tkac
no flags Details

  None (edit)
Description Adam Tkac 2008-09-30 09:04:17 EDT
Created attachment 318069 [details]
dmesg output

Description of problem:
I have got info about possible irq lock inversion right after boot or during boot

Version-Release number of selected component (if applicable):
# uname -a
Linux ppc03.englab.brq.redhat.com 2.6.27-0.372.rc8.fc10.ppc64 #1 SMP Tue Sep 30 01:04:55 EDT 2008 ppc64 ppc64 ppc64 GNU/Linux

How reproducible:
quite often (once during boot, twice right after boot)

Steps to Reproduce:
1. download 2.6.27-0.372.rc8.fc10.ppc64 kernel from koji
2. boot it
3. wait for lockup
  
Actual results:
INFO: possible irq lock inversion dependency detected

Expected results:
no errors/warnings
Comment 1 Adam Tkac 2008-09-30 10:36:45 EDT
Created attachment 318080 [details]
same problem with 2.6.27-0.352.rc7.git1.fc10.ppc64
Comment 2 Christopher D. Stover 2008-11-15 23:13:20 EST
Are you still having this issue with newer kernels Adam?
Comment 3 Adam Tkac 2008-11-18 11:02:45 EST
It seems problem no longer exists, closing

Note You need to log in before you can comment on or make changes to this bug.